# Uses of Class
org.jdesktop.application.View

Packages that use View
Package
Description
org.jdesktop.application

## Uses of View in org.jdesktop.application

Subclasses of View in org.jdesktop.application
Modifier and Type
Class
Description
`class`
`FrameView`
Methods in org.jdesktop.application with parameters of type View
Modifier and Type
Method
Description
`void`
Application.`hide(View view)`
Hides the application `View`
`void`
Application.`show(View view)`
Shows the application `View`
`void`
SingleFrameApplication.`show(View view)`